/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both; line-height:0; font-size:0; height:0;}
.left 									 { float:left;}
.right 									 { float:right;}
.c_footer  { margin:0; }
/*Container01*/
.Container01 .c_dnntitle {
    color: #FFFFFF;
    font-family: Open Sans,Arial,Helvetica,sans-serif;
    font-size: 35px;
    font-weight: bold;
}
.Container01 .title1{ background: #69AD1C;padding: 0 10px;}
.Container01 .c_contentpane { padding:20px 0 25px 0; }
.Container01 .c_contentpane .Normal { line-height:25px;}

/*Container02*/
.Container02 .c_dnntitle {
    color: #333333;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size:18px;
    font-weight: bold;
    line-height:25px;
}
.Container02 .c_contentpane { padding:5px 0 10px 0; }
.Container02 .c_contentpane .Normal { line-height:25px;}

.NoTitle {}
.NoTitle .contentpane 					 { text-align:left; padding:0px;}
.NoTitle .cbot							 { float:right;}

.BorderRadius1 { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
.pie { behavior:url(/Portals/_default/Skins/Sale-MotorGroup/images/pie.htc);}














































